Bug 847475

Summary: module wacom not run kernel 3.5.1-1.fc17.x86_64
Product: [Fedora] Fedora Reporter: Hrabrik <malinin>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: bahtiar, control-center-maint, dennis, donny089, mkasik, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 18:24:51 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Hrabrik 2012-08-11 17:19:52 EDT
Lenovo thinkpad x230 tablet 
FEDORA 17

$ lsusb
Bus 002 Device 004: ID 056a:0094 Wacom Co., Ltd
module wacom not run kernel 3.5.1-1.fc17.x86_64

Setting Gnome
No tablet detected
Please plug in or turn on your Wacom tablet
Comment 1 Bahtiar `kalkin` Gadimov 2012-08-22 01:41:08 EDT
Fedora thinkpad x220 tablet. Same issue here. I know it worked on Fedora 17 at some point in time. I just tried the vmlinuz-3.4.6-2.fc17.x86_64 and vmlinuz-3.5.2-1.fc17.x86_64 kernel. Both don't work.
Comment 2 Donato 2012-10-10 03:32:55 EDT
Duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=847570
No solution yet
Comment 3 Fedora End Of Life 2013-07-03 17:23:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 18:24:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.